<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/days"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Days"
            android:textColor="@color/material_black"
            android:textSize="16sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <TextView
            android:id="@+id/plan"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Total Planned Participant"
            android:textColor="@color/material_black"
            android:textSize="16sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <TextView
            android:id="@+id/appeared"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Total Participant appeared"
            android:textColor="@color/material_black"
            android:textSize="16sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <TextView
            android:id="@+id/present"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Present"
            android:textColor="@color/material_black"
            android:textSize="16sp" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/material_bluegrey800" />
</LinearLayout>